Support » Plugin: Ultimate TinyMCE » [Plugin: Ultimate TinyMCE] Stuck on Ultimate Tiny MCE 1.6.9

  • Resolved prestade

    (@prestade)


    Hi,

    I’ve been stuck on version 1.6.9 for awhile. Anytime I try to update it, it tells me it is unable to uninstall the current version. Any chance you can help me figure out how to uninstall the version I have on there so I can use the much improved new version? It looks amazing and I really want to try it, but am stuck where I am at the moment.

    Thanks,

    http://wordpress.org/extend/plugins/ultimate-tinymce/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Josh

    (@josh401)

    Moderator and Editor Customizer

    Odd?!!

    Okay, are you familiar with FTP? If you have FTP, we can simply delete the plugin folder from there.

    It would also be a good idea… although not necessary… to go into the database and delete any table which begins with “jwl_“.

    Now, we have a clean slate to install the newest version of Ultimate Tinymce.

    What do you think? Do you know how to perform these steps?

    EDIT:

    Or, you can try to deactivate the version you currently have… then click to delete the files… then see if you can install the newest version from the repository.

    Josh –

    Thanks for the idea. I decided to finally go through my ftp to delete it and everything seems to be working now. I appreciate it!

    Logan

    Plugin Author Josh

    (@josh401)

    Moderator and Editor Customizer

    Awesome. Thanks for the update.

    (Marking this as resolved… change if you need)

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Ultimate TinyMCE] Stuck on Ultimate Tiny MCE 1.6.9’ is closed to new replies.